.ev-viewport { display: none; }
@media (max-width:  575px) { .ev-viewport-xs { display: block; } }
@media (min-width:  576px) { .ev-viewport-sm { display: block; } }
@media (min-width:  992px) { .ev-viewport-md { display: block; } }
@media (min-width: 1200px) { .ev-viewport-lg { display: block; } }
@media (min-width: 1500px) { .ev-viewport-xl { display: block; } }
@media (min-width: 1800px) { .ev-viewport-xx { display: block; } }
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-room-type-info .room-type-caption {
  color: #083578;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-odd .table-row-room-type-info .room-type-caption {
  color: #32302A;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-even .table-row-room-type-info .room-type-caption {
  color: #083578;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-odd {
  background-color: #EFE3C9;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-even {
  background-color: #FBF1D6;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-odd .table-row-end {
  border-color: #32302A;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-even .table-row-end {
  border-color: #083578;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 span.roomtype-caption {
  color: #083578;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-odd .table-row-left {
  border-color: #32302A;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 table.pricelist-table .table-row-even .table-row-left {
  border-color: #083578;
}
body.ColorTheme01 div#cmsskin div.c_price_offer_detail_view_new_Layout01 div.Color01 .calendar .month-name {
  color: #083578;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 .roomtype-caption {
  color: #083578;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 .season-register {
  border-color: #083578;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 a.season-caption-on {
  background-color: #083578;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 .offer-info-bar-item-title {
  color: #083578;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 .offer-info-bar-item-text {
  color: #32302a;
}
body.ColorTheme div#cmsskin div.c_price_offer_detail_view_Layout01 .calendar .month-name {
  color: #083578;
}